BLOB Blog System bpost.php跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1181479 漏洞类型 跨站脚本
发布时间 2009-07-23 更新时间 2009-07-23
CVE编号 CVE-2009-3594 CNNVD-ID CNNVD-200910-157
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/43450
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200910-157
|漏洞详情
BLOBBlogSystem1.2之前版本的bpost.php中存在跨站脚本攻击漏洞。远程攻击者可以借助postid参数,注入任意的web脚本或HTML。
|参考资料

来源:XF
名称:blob-bpost-xss(51959)
链接:http://xforce.iss.net/xforce/xfdb/51959
来源:OSVDB
名称:56261
链接:http://www.osvdb.org/56261
来源:SECUNIA
名称:35938
链接:http://secunia.com/advisories/35938
来源:MISC
链接:http://blob.yewipeya.net/bpost.php?postid=0008